package com.ssj.service.conch.parents.dto;

import java.io.Serializable;

/**
 * @author yangcan
 * 类描述:小孩列表基本信息
 * 创建时间:2018年8月3日 上午11:14:19

 */
public class ChildInfoDto implements Serializable {
	private static final long serialVersionUID = 1L;
	
	private String vipId;//会员Id
	private String childName;//小孩姓名
	private String imgUrl;//小孩头像
	private String derver;//小孩绑定设备号
	private String qrCodeImg;//小孩二维码信息
	public String getVipId() {
		return vipId;
	}
	public void setVipId(String vipId) {
		this.vipId = vipId;
	}
	public String getChildName() {
		return childName;
	}
	public void setChildName(String childName) {
		this.childName = childName;
	}
	public String getImgUrl() {
		return imgUrl;
	}
	public void setImgUrl(String imgUrl) {
		this.imgUrl = imgUrl;
	}
	public String getDerver() {
		return derver;
	}
	public void setDerver(String derver) {
		this.derver = derver;
	}
	public String getQrCodeImg() {
		return qrCodeImg;
	}
	public void setQrCodeImg(String qrCodeImg) {
		this.qrCodeImg = qrCodeImg;
	}

}
